CVE-2016-9580

Priority
Description
An integer overflow vulnerability was found in tiftoimage function in
openjpeg 2.1.2, resulting in heap buffer overflow.
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (code not present)
Ubuntu 18.04 LTS (Bionic Beaver):needed
Ubuntu 18.10 (Cosmic Cuttlefish):needed
Ubuntu 19.04 (Disco Dingo):needed
More Information

Updated: 2019-01-14 21:21:56 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)